Highlighted
Contributor
Contributor

vROPS 8.1

Hello Folks,

We have vROPS 8.1.0 ( 15972145 ) version. When I try to open VAMI with port 5480 I'm unable to browse to it. I need to patch this appliance. Any idea please? Or is there any other procedure to patch this?

TIA,

0 Kudos
3 Replies
Highlighted
Immortal
Immortal

Wrong forum. Please move to vRealize Operations.

0 Kudos
Highlighted
Enthusiast
Enthusiast

Yes, try to move the post. But you have already check the port? if you can telnet the port?

0 Kudos
Highlighted
Immortal
Immortal

Don't understand what I'm saying. You put this post in vRealize Automation. This isn't dealing with vRealize Automation. Please move your post to the correct sub-forum.

0 Kudos